

/*********************************  ����� ������  ********************/

#access {
	background: #fff !important;
	box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
	position: fixed;
	z-index: 5;
	/* border-bottom: 3px solid orange; */
} 

#nav-toggle {
	position: fixed;
	z-index: 5;
}

#access  a > span {
	background: white;
	color: #1f5d7a;
}

#access .menu ul a {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #fff;
}

#access .menu ul a:hover {
	border-bottom: 1px solid #1f5d7a;
}

#access .menu .current_page_item {
	border-top: 1px solid #1f5d7a;
}

#access .menu ul a i {
	color: #1f5d7a;
}

/* #content {
 	border-left: 2px solid orange;
	border-right: 3px solid orange; 
} */


#main {
	margin-top: 0px;
	background-color: #1f5d7a;
}

#forbottom {
	background: white;
	width: 80% !important;
	margin: 0px auto !important;
	z-index: 2;
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.1) !important;
	max-width: none !important;
}



/* ======================================================= */
/* Media queries for cart icon */
/* ======================================================= */

/* This is for the desktop size */
@media only screen and (min-width: 641px) {
	#main {
		margin: 55px auto !important;
	}
	#cart-icon {
		color: #1f5d7a;
	}
	#cart-icon .contents {
		color: #fff;
	}
	#logoW {
		display: none !important;
	}
	#logoB {
		display: inline-block !important;
	}
}


/* This is for tablet/smartphone size */
@media only screen and (max-width: 640px) {
	#main {
		margin: 44px auto !important;
	}
	#cart-icon {
		color: #fff;
	}
	#cart-icon .contents {
		color: #1f5d7a;
	}
	#logoW {
		display: inline-block !important;
	}
	#logoB {
		display: none !important;
	}
}